a {
  text-decoration: none !important;
  text-decoration-color: none !important;
}

@media (max-width:992px) {
  .product_center {
    text-align: center;
  }

  .product_list {
    margin-top: 20px;
  }

  .swiper-text a{
    display: none !important;
  }
  .swiper .swiper-wrapper .swiper-slide .swiper-text {
    left: 3% !important;
  }

  .pro_btn {
    justify-content: center !important;
  }

  .index-classic {
    justify-content: center !important;
    margin-top: 20px !important;
  }

  .index-news-list ul {
    justify-content: center !important;
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .index-news-list ul li a {
    background-color: #105fac !important;
    color: #fff !important;
    padding: 5px 10px !important;
    margin-left: 10px;
    border-radius: 4px;
  }

  .index-news-left {
    display: none !important;
  }

  .index-news-right {
    margin: 0 !important;
  }

  .index-news-right .index-right-content {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
  }
  .about-info-img{
    justify-content: center !important;
  }
}

@media (max-width:768px) {
  .index_fix p {
    font-size: 14px !important;
  }

  .index_fix h1 {
    font-size: 24px !important;
    font-weight: 600;
    margin: 0;
  }

  .index_fix .index_bg_btn {
    display: none !important;
  }

  .about-top img {
    height: 200px;
  }

  .head-right {
    border: none !important;
    padding: 10px 0 !important;
  }
  .service-box{
    display: none !important;
  }
  .shop_list .shop_img img {
    height: auto !important;
  }
}

@media (max-width:576px) {
  .head-list {
    display: none !important;
  }

  .head-right .head-code {
    display: none !important;
  }

  .nav-100 {
    display: none !important;
  }

  .nav-50 {
    display: block !important;
  }

  .about-info {
    display: none !important;
  }

  .product-list {
    margin-top: 20px;
    background-color: #fff;
  }

  .product-list .product-item a {
    background-color: #105fac;
    height: auto !important;
    line-height: normal !important;
    padding: 5px 10px !important;
    color: #fff !important;
    margin: 0 5px;
    font-size: 18px !important;
  }

  .product_list {
    margin-top: 20px;
    background-color: #fff;
    justify-content: center !important;
  }

  .product_list .product_item {
    width: auto !important;
  }

  .product_list .product_item a {
    width: auto !important;
    background-color: #105fac;
    height: auto !important;
    line-height: normal !important;
    padding: 5px 10px !important;
    color: #fff !important;
    margin: 0 5px;
    font-size: 18px !important;
  }

  .plan-right {
    text-align: center;
  }

  .plan-right .plan-content {
    display: none !important;
  }

  .new-list {
    margin: 0 10px !important;
  }

  .pro_btn {
    display: none !important;
  }

  .index-classic {
    display: none !important;
  }
  .about-bottom-list{
    width: 100% !important;
  }
  .swiper .swiper-wrapper{
    height: 400px !important;
  }
  .swiper-text p {
    font-size: 22px !important;
  }
  
  .swiper-text h1{
    font-size: 32px !important;
  }
}

/* 首页轮播 */
.swiper {
  height: 100%;
  width: 100%;
  user-select: none;
  /* --swiper-navigation-color: #fff; */
}

.swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.swiper .swiper-wrapper .bg-1 {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
}

.swiper .swiper-wrapper .bg-1 img {
  width: 100%;
  height: auto;
}

.swiper .swiper-wrapper .swiper-slide .swiper-text {
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translate(0, -50%);
}

.swiper-text p {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
}

.swiper-text h1{
  font-size: 52px;
  font-weight: bold;
  color: #fff;
}

.swiper-text a {
  display: block;
  width: 110px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #fff;
  font-size: 14px;
  color: #111111 !important;
  margin-top: 35px;
}

.swiper-text a:hover {
  color: rgba(16, 95, 172, 1) !important;
}

/* 首页 */
.product_center p:nth-child(1) {
  color: #999;
  font-size: 22px;
  margin-bottom: 0px;
}

.product_center p:nth-child(2) {
  color: #333;
  font-size: 32px;
  margin-bottom: 0px;
}

.case_btn {
  display: block;
  width: 120px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  background-color: #fff;
  border: 1px solid rgba(16, 95, 172, 1);
  color: rgba(16, 95, 172, 1);
  font-size: 14px;
}

.case_btn:hover {
  background-color: #105fac;
  color: #fff;
}

.product_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.product_list .product_item {
  width: 120px;
  height: 50px;
}

.product_list .product_item a {
  display: inline-block;
  height: 50px;
  width: 120px;
  line-height: 50px;
  text-align: center;
  font-size: 14px;
  color: #333;
}

.product_list .select_item a {
  color: #fff !important;
  background-color: #105fac !important;
}

.product_list .product_item a:hover {
  color: #fff !important;
  background-color: #105fac !important;
}

.shop_list {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* background-color: #fff; */
}

.shop_list:nth-child(1) {
  margin-top: 30px;
}

.shop_list+.shop_list {
  margin-top: 30px;
}

.shop_list .shop_img {
  overflow: hidden;
  width: 100%;
  display: block;
  background-color: #fff;
}

.shop_list .shop_img img {
  /* max-width: 260px;
  max-height: 270px; */
  width: 100%;
  height: 270px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.shop_list .shop_img img:hover {
  transform: scale(1.15);
}

.shop_list .shop_title {
  text-align: center;
  padding: 20px 0;
  width: 100%;
  background-color: #fff;
}

.shop_list .shop_title a {
  color: #5a5a5a;
  font-size: 16px;
}

.shop_list .shop_title a:hover {
  color: #105fac !important;
}

.pro_btn {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.pro_btn .operate-btn {
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  background-color: #105fac;
}

.pro_btn .operate-btn a {
  color: #fff;
  font-size: 20px;
}

.pro_btn .no-moreShop {
  background-color: #9ec7ee !important;
}

.operate-btn:hover {
  background-color: #0c4883 !important;
}

/* 应用案例 */
.case_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.case_item .case-title {
  display: block;
  padding-top: 10px;
  font-size: 16px;
  color: #5a5a5a;
}

.case_item .case_img {
  width: 100%;
  display: block;
}

.case_item .case-title:hover {
  color: #105fac;
}

.index-classic {
  display: flex;
  justify-content: flex-end;
}

/* .about-left{
  width: 0%;
} */
.about-left p:nth-child(1) {
  font-size: 22px;
  color: #999999;
}

.about-left p:nth-child(2) {
  font-size: 32px;
}

.about-left p:nth-child(3) {
  margin-top: 20px;
  color: rgb(51, 51, 51);
  font-size: 28px;
}

.about-left .about-content {
  font-size: 14px;
  color: rgb(102, 102, 102);
  line-height: 200%;
  margin-top: 20px;
}

.about-info {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.about-info .about-info-list {
  padding: 10px 30px;
  background-color: #105fac;
  text-align: center;
}

.about-info .about-info-list .about-index {
  color: #fff;
  font-size: 32px;
}

.about-info .about-info-list p {
  color: #fff;
  font-size: 14px;
  margin: 0;
}

.about-info-list+.about-info-list {
  margin-left: 30px;
}

.about-left .about-index-more a {
  color: #105fac;
  font-size: 14px;
}

.index-news-list ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 0;
}

.index-news-list ul li {
  list-style: none;
}

.index-news-list ul li a {
  display: block;
  color: #333;
  padding: 15px 30px;
  font-size: 14px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
}

.index-news-list ul li a:hover {
  background-color: #105fac;
  color: #fff !important;
}

.index-news {
  padding: 15px;
  border-bottom: 1px dotted #dbd4cd;
  display: flex;
  align-items: center;
}

.index-news .index-news-left {
  padding: 10px 15px;
  background-color: #105fac;
  text-align: center;
  color: #fff;
}

.index-news .index-news-left p {
  margin: 0;
  white-space: nowrap;
}

.index-news .index-news-right {
  margin-left: 30px;
  height: 100%;
}

.index-news .index-news-right .index-right-title a {
  display: inline-block;
  font-size: 16px;
  color: #333;
}

.index-news .index-news-right .index-right-title a:hover {
  color: #105fac;
}

.index-news .index-news-right .index-right-content {
  font-size: 14px;
  color: #999999;
  line-height: 24px;
  margin-top: 10px;
}

/* about.php */
.about-top {
  position: relative;
  top: 0;
  left: 0;
}

.about-top .index_fix {
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translate(0, -50%);
}

.about-top .index_fix p {
  color: #fff;
  font-size: 32px;
}

.about-top .index_fix h1 {
  font-size: 52px;
  color: #fff;
}

.about-info-img{
  display: flex;
  justify-content: flex-end;
}

#slider {
  width: 100%;
  /* 容器宽度，根据实际情况调整 */
  height: 500px;
  /* 容器高度 */
  overflow: hidden;
  /* 隐藏溢出的内容 */
  position: relative;
  /* 相对定位 */
}

#slider ul {
  width: 1280px;
  /* 所有图片宽度的总和的两倍 */
  height: 500px;
  /* 与容器高度一致 */
  list-style: none;
  /* 移除列表样式 */
  margin: 0;
  /* 移除默认的外边距 */
  padding: 0;
  /* 移除默认的内边距 */
  position: absolute;
  /* 绝对定位 */
  transition: margin-left linear;
  /* 平滑过渡效果 */
}

#slider li {
  float: left;
  /* 浮动，使图片并排显示 */
  width: 320px;
  /* 图片宽度 */
  height: 500px;
  /* 图片高度 */
}

.about-bottom {
  width: 100%;
  background-image: url('../img/about3.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.about-bottom .about-bottom-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.about-bottom .about-bottom-list img {
  width: 60px;
  height: 60px;
  margin-bottom: 30px;
}

.about-bottom .about-bottom-list p:nth-of-type(1) {
  font-size: 18px;
  color: #fff;
}

.about-bottom .about-bottom-list p:nth-of-type(2) {
  font-size: 14px;
  color: #fff;
}


/* product.php */
.product-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.product-list .product-item {
  /* width: 120px; */
  height: 50px;
}

.product-list .product-item a {
  display: inline-block;
  height: 50px;
  /* width: 120px; */
  line-height: 50px;
  text-align: center;
  font-size: 14px;
  color: #333;
  padding: 0 30px;
}

.product-list .select-item a {
  color: #fff !important;
  background-color: #105fac !important;
}

.product-list .product-item a:hover {
  color: #fff !important;
  background-color: #105fac !important;
}

/* 产品分页 */
#pagelist {
  width: 100%;
  text-align: center;
  padding-bottom: 50px;
  padding-top: 30px;
  overflow: hidden
}

#pagelist span {
  padding: 5px 8px;
  background: #dddede;
  color: #bababa;
  margin: 0 2px;
  border: 1px solid #ccc;
}

#pagelist a {
  background: #fff;
  padding: 5px 8px;
  color: #333;
  margin: 0 2px;
  border: 1px solid #eee;
  display: inline-block;
}

#pagelist .active {
  background: #000257;
  color: #fff;
}

/* plan.php */
.plan-list .plan-img {
  display: block;
}

.plan-list .plan-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.plan-list .plan-right a {
  display: block;
  color: #333;
  font-size: 22px;
}

.plan-list .plan-right a:hover {
  color: #105fac;
}

.plan-list .plan-right .plan-content {
  color: #000;
  font-size: 12px;
  margin-top: 30px;
}

.plan-list+.plan-list {
  margin-top: 20px;
}

/* contact.php */

.contact-list .contact-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.contact-list .contact-item img {
  width: 68px;
  height: 68px;
}

.contact-list .contact-item p:nth-of-type(1) {
  color: #5a5a5a;
  font-size: 14px;
}

.contact-list .contact-item p:nth-of-type(2) {
  color: #666;
  font-size: 14px;
  text-align: center;
}

/* product-details.php */
#info {
  width: 100%;
  padding: 25px 0;
}

#info .info {
  line-height: 24px;
  text-align: left;
  width: 100%;
  overflow: hidden;
}

#info .info p {
  padding-bottom: 20px
}

#info .h_img {
  width: 100%;
  height: 250px;
}

#info .h_img img {
  height: 250px;
  min-width: 100%;
}

#info .contact {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  padding-top: 30px;
}

#info .contact .btn {
  width: 67px;
  height: 67px;
  line-height: 67px;
  border: 1px solid #e2e2e2;
  border-radius: 50%;
  margin: 0 auto;
  color: #076aae;
}

#info .contact .btn i {
  font-size: 30px;
  font-weight: bold;
}

#info .contact .btn:hover {
  background-color: #076aae;
  color: #fff;
}

#info .contact b {
  padding: 20px 0;
  display: block;
}

#info .map {
  width: 100%;
  height: 420px;
  margin: 25px 0;
  display: block;
}

#info .list {
  width: 100%;
  padding-top: 25px;
}

#info .list .img {
  width: 100%;
  height: 279px;
  overflow: hidden;
  text-align: center;
  margin-top: 0px;
}

#info .list .img img {
  height: 279px;
  width: 100%;
  object-fit: cover;
}

#info .list .img img:hover {
  transition: all .5s ease .1s;
  transform: scale(1.1);
}

#info .list p {
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 35px;
  white-space: nowrap;
  text-align: center;
}

#info .nlist {
  width: 100%;
}

#info .nlist li {
  width: 100%;
  margin: 25px 0;
  overflow: hidden;
}

#info .nlist li span {
  float: left;
  width: 96px;
  height: 96px;
  background-color: #eeeeee;
  text-align: center;
  margin-right: 30px;
}

#info .nlist li b {
  font-size: 30px;
  color: #666;
  display: block;
  margin-top: 20px;
}

#info .nlist li h1 {
  font-size: 21px;
}

#info .nlist li p {
  color: #999;
  padding-top: 10px;
}

.new-list {
  font-size: 12px;
  color: #999;
  margin: 0 30px;
}

/* 客服 */
.service-box{
  position: fixed;
  top: 50%;
  right: 0;
  transform: translate(0,-50%);
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}
.service-box .service-list{
  margin-bottom: 6px;
}
.service-box .service-list .service-item{
  position: relative;
  top: 0;
  left: 0;
  background-color: #fff;
  padding: 10px;
  width: 50px;
  height: 50px;
  border: 1px solid #ccc;
  cursor: pointer;
}
.service-box .service-list .service-item img{
  width: 30px;
  height: 30px;
}
.service-box .service-list .service-item .service-hover{
  display: none;
}
.service-box .service-list .service-fix{
  background-color: #fff;
  display: none;
  position: absolute;
  right: 60px;
  top: -15px;
  padding: 20px;
  border: 1px solid #ccc;
  border-top: 4px solid #0f61ad;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
}
.service-box .service-list .service-fix .service-fix-box{
  display: flex;
  align-items: center;
}
.service-box .service-list .service-fix .service-fix-box img{
  width: 40px;
  height: 40px;
  margin-right: 30px;
}
.service-box .service-list .service-fix .service-fix-box h2{
  color: #0f61ad;
  font-size: 22px;
  word-wrap: break-word;
  margin: 0;
}
.service-box .service-list .service-fix .service-fix-box p{
  font-size: 12px;
  color: #5a5a5a;
  margin: 0;
}